For the complete documentation index, see llms.txt. This page is also available as Markdown.

Authorizations

Creates an Authorization activity

post

Creates an Authorization activity for an Individual in our community

Authorizations
AuthorizationstringRequired

Enter JWT token

Header parameters
x-api-keystringRequired

Your credential's unique identifier key

x-pvt-timezonestringOptional

Your timezone

Body
descriptionstringRequired

Message to deliver to receptor

Example: Requesting for your phone number
Responses
201

Authorization activity has been created successfully

No content

post/business/v1/activities/authorizations
POST /business/v1/activities/authorizations HTTP/1.1
Host: api.mio.id
Authorization: Bearer YOUR_SECRET_TOKEN
x-api-key: text
Content-Type: application/json
Accept: */*
Content-Length: 232

{
  "phone": {
    "phone_country_code": "US",
    "phone_number": "9876543210"
  },
  "description": "Requesting for your phone number",
  "validity_threshold": {
    "time_unit": "HOURS",
    "amount": 1
  },
  "requirements": [
    {
      "code": "RQ_002",
      "items": [
        {
          "code": "IDT_002"
        }
      ]
    }
  ]
}

No content

Last updated